.bold { font-weight: bold;}
.f28 { font-size:28px;}
.yh { font-family: "Microsoft Yahei";}
  .portfolio-rank-num {
  font-family: Arial;
  font-weight: bold;
  font-size: 30px;
  color: #E84429;
}

.portfolio-rank-i {
  width: 314px;
  float: left;
  border: 1px solid #d9d9d9;
  border-top: 2px solid #FF4900;
}
.portfolio-rank-l {
  position: relative;
  border-bottom: 1px dashed #d9d9d9;
  padding-bottom: 15px;
}
.portfolio-rank-n {
  font-family: "Microsoft Yahei", Simsun;
  font-size: 18px;
}
.portfolio-rank-n {
  padding: 15px 0 0 30px;
}
.portfolio-rank-s {
  padding: 10px 0 0 30px;
}
.portfolio-rank-r {
  padding: 10px 0 0 30px;
}
.portfolio-rank-more {
  height: 38px;
  line-height: 38px;
  text-align: right;
  padding-right: 10px;
}
.portfolio-rank-gz {
  position: absolute;
  right: 15px;
  top: 15px;
}
.portfolio-rank-t {
  width: 21px;
  height: 55px;
  background: url("/group../../images/transaction/portfolio.png") no-repeat 0 0;
  color: #fff;
  text-align: center;
  padding: 3px 0 0 1px;
  position: absolute;
}
.portfolio-rank-t2 {
  width: 21px;
  height: 38px;
  background: url("/group../../images/transaction/portfolio.png") no-repeat -30px 0;
  color: #fff;
  text-align: center;
  padding: 5px 0 0 0px;
  position: absolute;
  font-size: 15px;
  font-family: Arial;
  top: -1px;
}

.portfolio-delgz-btn {
  width: 41px;
  height: 23px;
  background: url("/group../../images/transaction/portfolio.png") no-repeat -120px 0;
  border: 0;
  cursor: pointer;
}
.portfolio-gz-btn {
  width: 41px;
  height: 23px;
  background: url("/group../../images/transaction/portfolio.png") no-repeat -60px 0;
  border: 0;
  cursor: pointer;
}
.portfolio-gz-btn:hover {
  background: url("/group../../images/transaction/portfolio.png") no-repeat -60px -30px;
}
.portfolio-delgzbtn2 {
  width: 82px;
  height: 28px;
  background: url("/group../../images/transaction/portfolio.png") no-repeat 0 -120px;
  border: 0;
  cursor: pointer;
}
.portfolio-delgzbtn2:hover {
  width: 82px;
  height: 28px;
  background: url("/group../../images/transaction/portfolio.png") no-repeat 0 -150px;
  border: 0;
  cursor: pointer;
}
.portfolio-delgzbtn {
  width: 82px;
  height: 28px;
  background: url("/group../../images/transaction/portfolio.png") no-repeat 0 -120px;
  border: 0;
  cursor: pointer;
}
.portfolio-addgzbtn {
  width: 82px;
  height: 28px;
  background: url("/group../../images/transaction/portfolio.png") no-repeat -180px 0;
  border: 0;
  cursor: pointer;
}
.portfolio-addgzbtn:hover {
  background: url("/group../../images/transaction/portfolio.png") no-repeat -180px -30px;
}
.portfolio-addgzbtn2 {
  width: 82px;
  height: 28px;
  background: url("/group../../images/transaction/portfolio.png") no-repeat 0 -60px;  
  border: 0;
  cursor: pointer;
}
.portfolio-addgzbtn2:hover {
  background: url("/group../../images/transaction/portfolio.png") no-repeat 0 -90px;
}
.portfolio-btn {
  width: 82px;
  height: 28px;
  background: url("/group../../images/transaction/portfolio.png") no-repeat -90px -60px;
  border: 0;
  color: #fff;
  text-align: center;
  line-height: 28px;
  cursor: pointer;
}
.portfolio-btn:hover {
  background: url("/group../../images/transaction/portfolio.png") no-repeat -90px -90px;
}
.portfolio-buybtn {
  width: 24px;
  height: 24px;
  background-color:#ff4901;
  border: 0;
  color: #fff;
  text-align: center;
  display: inline-block;
  float: left;
  line-height: 24px;
  cursor: pointer;
  padding: 0px;
  margin-right:5px;
}
.portfolio-buybtn:hover {
  background-color:#fd6a30;
  color:#fff;
}
.portfolio-sellbtn {
  width: 24px;
  height: 24px;
  background-color:#2f5895;
  border: 0;
  color: #fff;
  float: left;
  text-align: center;
  display: inline-block;
  line-height: 24px;
  cursor: pointer;
  padding: 0px;
}
.portfolio-sellbtn:hover {
  background-color:#4a78bd;
  color:#fff;
}
.portfolio-list {
  margin-top: 15px;
}
.portfolio-list-tab {
  font-size: 14px;
  border-bottom: 1px solid #ff4901;
  position: relative;
  height: 40px;
}
.portfolio-list-tab ul {
  position: absolute;
}
.portfolio-list-tab li {
  text-align: center;
  float: left;
  width: 178px;
  height: 39px;
  line-height: 39px;
  background-color: #FAFAFA;
  border-right: 1px solid #d9d9d9;
  border-top: 1px solid #d9d9d9;
  cursor: pointer;
}
.portfolio-list-tab li:hover {
  background-color: #E8E8E8;
}
.portfolio-list-tab li.first { 
	border-left: 1px solid #d9d9d9;
}
.portfolio-list-tab li.on {
  width: 178px;
  height: 38px;
  line-height: 38px;
  border-top: 2px solid #ff4901;
  border-left: 1px solid #ff4901;
  border-right: 1px solid #ff4901;
  border-bottom: 1px solid #fff;
  background-color: #fff;
  cursor: default;
  font-weight: bold;
}
.portfolio-list-tab .on:hover {
  background-color: #fff;
}
.portfolio-list-body {
  border: 1px solid #d9d9d9;
  border-top: 0;
}
.portfolio-list-item {
  clear: both;
  height: 87px;
  border-bottom: 1px dashed #d9d9d9;
}
.portfolio-list-item .item-nsy {
  float: left;
  width: 211px;
  padding-left: 26px;
  padding-top: 27px;
}
.portfolio-list-item .item-nsy .portfolio-rank-num {
  vertical-align: middle;
}
.portfolio-list-item .item-name {
  float: left;
  width: 584px;
  padding-top: 24px;
}
.portfolio-list-item .item-name .item-namet {
  font-size: 14px;
  font-weight: bold;
}
.portfolio-list-item .item-name .item-nameb {
  padding-top: 14px;
  color: #999999;
}
.portfolio-list-item .item-name .item-nameb em {
  color: #FF9501;
}
.portfolio-list-item .item-gz {
  float: left;
  width: 112px;
  padding-top: 19px;
}
.portfolio-list-item .item-gz .gzrs {
  padding-top: 10px;
}
.portfolio-list-item .item-gz .gzrs em {
  font-weight: bold;
  color: #FF9501;
}
.portfolio-list-item .item-person {
  float: left;
}
.portfolio-list-item .item-person .item-pinfo {
  float: left;
  padding: 23px 0 0 20px;
}
.portfolio-list-item .item-person .item-pinfo .item-pname {
  font-size: 14px;
}
.portfolio-list-item .item-person .item-pinfo .item-influence {
  padding-top: 14px;
}
.portfolio-list-more {
  height: 38px;
  line-height: 38px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
}
.portfolio-list-more:hover {
  background-color: #F0F0F0;
}
.portfolio-list-title {
  font-size: 14px;
  font-weight: bold;
  border-bottom: 2px solid #ff4901;
  padding: 10px 7px;
}
.portfolioitem-title {
  margin-top: 12px;
}
.portfolioitem-title-t {
  font-weight: bold;
  font-size: 14px;
  position:relative;
  height:45px;
}
.portfolioitem-title-bt {
  font-weight: bold;
  font-size: 30px;
  font-family: "Microsoft Yahei", Simsun;
}
.portfolioitem-title-intro {
  float: left;
  width:670px;
  padding: 20px 0 0 10px;
}
.portfolioitem-title-gz {
  float: right;
}
.portfolioitem-title-gz em {
  font-weight: bold;
  color: #FF4901;
}
.portfolioitem-title-gz button {
  vertical-align: middle;
}
.portfolioitem-bgroup {
  margin-top: 5px;
}
.portfolioitem-bgroup .box1 {
  float: left;
  width: 680px;
}
.portfolioitem-bgroup .box1 .box-body {
  height: 109px;
}
.portfolioitem-bgroup .box2 {
  float: right;
  width: 300px;
}
.portfolioitem-bgroup .box2 .box-body {
  height: 109px;
}
.portfolioitem-bgroup .box3 {
  float: left;
  width: 680px;
  margin-top: 15px;
}
.portfolioitem-bgroup .box3 .box-body {
  height: 320px;
}
.portfolioitem-bgroup .box4 {
  margin-top: 15px;
  float: right;
  width: 300px;
}
.portfolioitem-bgroup .box4 .box-body {
  height: 628px;
}
.portfolioitem-bgroup .box5 {
  float: left;
  width: 663px;
  margin-top: 15px;
}
.portfolioitem-bgroup .box5 .box-body {
  height: 232px;
}
.portfolioitem-box {
  border: 1px solid #d9d9d9;
}
.portfolioitem-box .box-title {
  height: 40px;
  line-height: 40px;
  background-color: #F5F5F5;
  border-bottom: 1px solid #d9d9d9;
  font-size: 14px;
  font-weight: bold;
  padding-left: 15px;
  position: relative;
}
.portfolioitem-box .box-title .box-more {
  position: absolute;
  right: 10px;
  top: 14px;
  font-size: 12px;
  line-height: 100%;
  font-weight: normal;
  color: #3d3d3d;
}
.portfolioitem-box .box-title .box-more span { display:block;float:left;line-height: 16px; margin:0 5px;}
.portfolioitem-box .box-title .box-more strong { float:left; line-height: 16px;}
.portfolioitem-box .box-title .box-more select { float:left;}
.portfolioitem-box .box-title .box-more .zh_red { width:16px;height:5px; background-color:#FE0032; margin-top:5px;line-height:5px; _font-size:6px;}
.portfolioitem-box .box-title .box-more .jz_z { width:16px;height:5px; background-color:#2020FE; margin-top:5px; _font-size:6px;}
.portfolioitem-box .box-title .box-more .dj_blue { width:16px;height:5px; background-color:#4CDA4C; margin-top:5px; _font-size:6px;}
.portfolioitem-infos .portfolioitem-infos-sy {
  font-size: 14px;
  font-weight: bold;
  padding: 15px;
  border-bottom: 1px solid #eeeeee;
}
.portfolioitem-infos .portfolioitem-infos-sy span {
  vertical-align: middle;
}
.portfolioitem-infos .portfolioitem-infos-body ul {
  padding: 14px 15px;
  float: left;
}
.portfolioitem-infos .portfolioitem-infos-body ul li {
  width: 155px;
  height: 30px;
  line-height: 30px;
  float: left;
}
.infos-tableLT ul li {overflow:hidden; width:180px;line-height:50px;height:40px;}
.infos-tableLT ul li .span { padding:0 0 0 5px;}
.portfolioitem-infos .infos-tableLT { float: left; width:180px; height:79px; border-right:1px solid #d9d9d9;padding:15px 10px;}
.portfolioitem-infos .infos-tableRT { float: left; width:459px; height:79px; padding:15px 10px;}
.portfolioitem-infos .infos-tableLB { float: left; width:200px; height:70px; border-right:1px solid #d9d9d9;}
.portfolioitem-infos .infos-tableRB { float: left; width:459px; height:70px; padding:0 10px; border-top:1px solid #d9d9d9;}
.portfolioitem-infos .infos-tableRT ul li {width: 140px;height: 26px;line-height: 26px;float: left; padding:0 5px; display:inline;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.portfolioitem-infos .infos-tableLB ul li {height: 35px;line-height: 35px; border-top:1px solid #d9d9d9;}
.portfolioitem-infos .infos-tableLB ul li strong { width:80px; text-align:center; display:block; float:left; font-weight:bold;}
.portfolioitem-infos .infos-tableLB ul li span { width:118px; text-align:center; display:block; float:left; text-align:left;}
.portfolioitem-infos .infos-tableRB ul li {width: 140px;height: 35px;line-height: 35px;float: left; padding:0 5px; display:inline;}
.portfolioitem-user .portfolioitem-user-p {
  width: 110px;
  float: left;
}
.portfolioitem-user .portfolioitem-user-p img {
  width: 77px;
  height: 77px;
  margin: 20px 0 0 15px;
}
.portfolioitem-user .portfolioitem-user-i {
  float: left;
  padding-top: 20px;
}
.portfolioitem-user .portfolioitem-user-i .portfolioitem-user-name em {
  font-size: 14px;
  font-weight: bold;
  *vertical-align: middle;
}
.portfolioitem-user-name {width:180px;height:21px; overflow:hidden; overflow:hidden;overflow:hidden;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.portfolioitem-user .portfolioitem-user-i .portfolioitem-user-yxl {
  padding: 12px 0;
}
.portfolioitem-user .portfolioitem-user-intro {
  clear: both;
  line-height: 180%;
  padding: 15px;
}
#ykRateYear { width:140px;}
.zuhe-chicangtablediv {
  overflow: auto;
  height: 279px;
  width: 680px;
  *overflow-x: hidden;
}
.zuhe-chicangtablediv::-webkit-scrollbar {
  width: 5px;
}
.zuhe-chicangtablediv::-webkit-scrollbar-thumb {
  background: #C0C0C0;
}
.zuhe-chicangtablediv::-webkit-scrollbar-corner {
  background: #000;
}
.zuhe-cjtablediv {
  overflow: auto;
  width: 100%;
  height: 587px;
  *overflow-x: hidden;
}
.zuhe-cjtablediv::-webkit-scrollbar {
  width: 5px;
}
.zuhe-cjtablediv::-webkit-scrollbar-thumb {
  background: #C0C0C0;
}
.zuhe-cjtablediv::-webkit-scrollbar-corner {
  background: #000;
}
.portfolioitem-cctable {
  border-collapse: collapse;
  width: 100%;
}
.portfolioitem-cctable th {
  font-weight: normal;
  text-align: center;
  border-bottom: 1px solid #e0e0e0;
  height: 39px;
  vertical-align: middle;
}

.portfolioitem-cctable th.td11 {
    text-align: left;
}
.portfolioitem-cctable td {
  text-align: center;
  height: 37px;
  border-bottom: 1px solid #e0e0e0;
  vertical-align: middle;
}
.portfolioitem-cctable .td1 { 
	width: 50px;
}
.portfolioitem-cctable .td2 { 
	width: 50px;
}
.portfolioitem-cctable .td3 { 
	width: 70px;
}
.portfolioitem-cctable .td4 { 
	width: 70px;
}
.portfolioitem-cctable .td5 { 
	width: 50px;
}
.portfolioitem-cctable .td6 { 
	width: 60px;
}
.portfolioitem-cctable .td7 { 
	width: 60px;
}
.portfolioitem-cctable .td8 { 
	width: 90px;
}
.portfolioitem-cctable .td9 { 
	width: 90px;
}
.portfolioitem-cctable .td10 { 
	width: 60px;
}
.portfolioitem-cctable .td11 { 
	width: 80px;
}


.portfolioitem-replybox .replybox-form {
  float: left;
  width: 665px;
  height: 134px;
  margin-top: 15px;
}
.portfolioitem-replybox .replybox-form #gbtainput {
  width: 651px;
  height: 70px;
  border: 1px solid #d9d9d9;
  overflow: auto;
  resize: none;
  padding: 6px;
}
.portfolioitem-replybox .replybox-form #gbtainput:focus {
  border: 1px solid #79A0DB;
}
.portfolioitem-replybox .replybox-form .portfolioitem-resubbtn {
  width: 180px;
  height: 41px;
  font-size: 14px;
  color: #fff;
  background-color: #FF4901;
  border: 1px solid #E92600;
  font-weight: bold;
  border-radius: 4px;
  cursor: pointer;
}
.portfolioitem-replybox .replybox-form .portfolioitem-resubbtn:hover {
  background-color: #FF6A2F;
}
.portfolioitem-replybox .replybox-form .btns-l {
  padding-top: 10px;
  float: left;
}
.portfolioitem-replybox .replybox-form .btns-l a {
  color: #999999;
}
.portfolioitem-replybox .replybox-form .btns-r {
  margin-top: 7px;
  float: right;
}
.portfolioitem-replybox .portfolioitem-replybox-r {
  float: right;
  margin-top: 15px;
}
.portfolioitem-rlistdiv {
  clear: both;
}
.portfolioitem-rlistdiv .portfolioitem-rlist-b {
  border: 1px solid #d9d9d9;
  border-top: 0;
}
.portfolioitem-rlist {
  padding: 0px 20px;
}
.portfolioitem-rlist .portfolioitem-rlist-i {
  padding: 20px 0;
  float: left;
  width: 100%;
  border-bottom: 1px solid #e0e0e0;
}
.portfolioitem-rlist .portfolioitem-rlist-i.nobb {
  border-bottom: 0;
}
.portfolioitem-rlist .portfolioitem-rlist-i .rlist-photo {
  float: left;
}
.portfolioitem-rlist .portfolioitem-rlist-i .rlist-photo img {
  width: 60px;
  height: 60px;
}
.portfolioitem-rlist .portfolioitem-rlist-i .rlist-ibody {
  width: 857px;
  float: right;
}
.portfolioitem-rlist .portfolioitem-rlist-i .rlist-ibody .rlist-name {
  font-size: 14px;
}
.portfolioitem-rlist .portfolioitem-rlist-i .rlist-ibody .rlist-influence {
  padding: 8px 0;
  color: #999999;
}
.portfolioitem-rlist .portfolioitem-rlist-i .rlist-ibody .rlist-time {
  color: #999999;
}
.portfolioitem-rlist .portfolioitem-rlist-i .rlist-ibody .rlist-text {
  font-size: 14px;
  line-height: 170%;
  padding-top: 10px;
}
.portfolioitem-rlist .portfolioitem-rlist-i .rlist-ibody .rlist-text img { 
	vertical-align: bottom;
}
.portfolioitem-rlist .portfolioitem-rlist-i .rlist-ibody .rlist-btns {
  text-align: right;
}
.portfolioitem-rlist-page {
  text-align: center;
  padding: 18px 0 0 0;
}
.portfolioitem-rlist-page a {
  display: inline-block;
  padding: 11px 15px;
  border: 1px solid #d9d9d9;
  color: #000;
  margin-right: 3px;
  *vertical-align: middle;
}
.portfolioitem-rlist-page a:hover {
  text-decoration: none;
  background-color: #DBDBDB;
}
.portfolioitem-rlist-page a.on {
  background-color: #FF4400;
  border: 1px solid #FF4400;
  color: #fff;
  cursor: default;
}
.btn{display:inline-block;padding:2px 5px;*padding:0;margin-bottom:0;text-align:center;font:12px/16px normal; white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
.btn-blue{background-color:#2f5895;border-color:#2f5895;color:#fff}
.mr16 { 
	margin-right: 16px;
}
.protfolio-readcrumb { 
    font-family:"宋体";
	padding: 10px 0 5px;
}
#stockheader .zjfw { 
	top: 11px;
}
.nobb { 
	border-bottom: 0;
}
.portfolio-rank { 
	margin-top: 15px;
}
.nocontent { 
	text-align: center;
	line-height: 100px;
	font-size: 14px;
}
.zjfw li a{ margin:0 3px;}

#gototras { top: 5px;}
#gototras a {display:block; height: 30px;line-height: 30px;padding: 0 5px 0 25px; float:right; background: url("/group../../images/transaction/icon_in.png") no-repeat 4px 5px #2f5895;color:#FFF;}
#gototras a:hover { background-color:#4770A4;}
.portfolioitem-title-bb { padding-bottom:10px;}
.bdsharebuttonbox { float:right; padding-top:10px;}
.bdsharebuttonbox span{ float:left; line-height: 28px;}